/*
 * NETO STYLE OVERRIDE
 *
 * These styles build upon Bootstrap
 * v2.3.2
 * gridColumns : 24
 * gridColumnWidth : 30px
 * gridGutterWidth : 10px
 */


/* Global Styles
----------------------------------------------------------------------------------------------------*/

body {font-size:14px;}

.comment {
	background:url('/assets/icons/comment.gif') no-repeat;
}

.h-menu-list,
.v-menu-list {
	list-style:none;
	margin:0;
	padding:0;
}

.h-menu-list li,
.v-menu-list li {
	list-style:none;
	margin:0;
	padding:0;
}

.h-menu-list li {
	display:inline;
	margin-left:10px;
}

.v-menu-list li {
	margin-bottom:6px;
}

.wishlist span {
	cursor:pointer;
}

.cart-thumb {
	width:50px;
	height:50px;
}

/* Boxes and Wells
----------------------------------------------------------------------------------------------------*/

.well {
	margin-bottom:10px;
}

.n-box-header {
	background:#666;
	color:#FFF;
	text-shadow: 0px 1px 0px #333;
	font-size:12px;
	font-weight:bold;
	padding:10px 10px 8px 14px;
	-webkit-border-radius-topleft: 4px;
	-webkit-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	text-transform:uppercase;
}

.n-box-body {
	padding-top:10px;
}

/* Side Boxes
----------------------------------------------------------------------------------------------------*/

#left-sidebar .n-box {
	padding:8px 0;
}

.a-z .btn {
	width:13px;
	margin-bottom:3px;
}

.margin-right {
	margin-right:25px !important;
}

.input-tiny {
	width:22px;
}

.wt-rotator .thumbnails {
	margin-left:0px !important;
}

.image_box {
	list-style-type:none;
	margin:0px;
}

.image_box li {
	float:left;
	padding:5px;
}

.image_box li img {
	width:80px;
}

.caret {
	text-indent:-999999px;
	overflow:hidden;
}

.navbar-inner {height:30px; padding-top:0px;}

.navbar .nav li.dropdown .dropdown-menu .dropdown-toggle .caret {
	width: 0px;
	height: 0px;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 4px solid black;
	opacity:0.5;
	position:absolute;
	display:block;
	right:.75em;
	top:-0.1em; /* IE6 only */
	text-indent:-999em;
	overflow:hidden;
}

.dropdown-menu li > a {padding:3px 20px 3px 10px}

/* Customisations for dropdown menus */
.navbar .lv1-li.dropdown-submenu > a:after {
	display:none;
}

.navbar .lv1-li.dropdown-submenu:hover > a,
.navbar .lv1-li.dropdown-submenu > a:hover {background:none;}

.dropdown-submenu:hover .dropdown-menu {
	display:none;
}

.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}

.navbar .nav > li.dropdown-submenu > .dropdown-menu {
	left:0;
	top:113%;
}

.navbar .nav > li.dropdown-submenu > a > .caret {
	margin-top:8px;
	border-top:4px solid rgba(0,0,0,.5);
}

.navbar-inverse .caret {
	border-top: 4px solid #999 !important; /* For IE8 and below */
	border-top: 4px solid rgba(255, 255, 255, .5) !important;
}

.pull-right > li.dropdown-submenu > .dropdown-menu {
	left:auto !important;
}

.nav-list > .dropdown-submenu > .dropdown-menu {left:110%; width: 220px;}
.nav-list .lv1-li.dropdown-submenu:hover > a, .nav-list .lv1-li.dropdown-submenu > a:hover {background:#EEE; text-shadow:none; color:#005580 }
/* Header
----------------------------------------------------------------------------------------------------*/

#header {
	padding-top:10px;
	position:relative;
	z-index:100001;
}

.header-search,
#header-cart {
	margin-top:15px;
}

#header-cart {
	z-index:100001;
}

.header-account {
	margin-top:15px;
	margin-right:4px;
}

#header-cart.btn-group {white-space:normal;}

.header-search .search_loading_icon {
	position:absolute;
	margin-left:257px;
	z-index:999;
	margin-top:5px;
}


/* Articles
----------------------------------------------------------------------------------------------------*/

.article .pull-left {
	margin-right:5px;
	border:1px solid #CCC;
}

.article a {
	font-size:12px;
}

.article {
	font-size:11px;
	color:#999;
}

.media hr {
	margin-bottom: 0;
}

/* Shopping Cart Drop-down
----------------------------------------------------------------------------------------------------*/

#neto-dropdown {width:250px;}

.dropdown-menu #neto-dropdown a {
	padding:0;
}

.btn-group .dropdown-menu .btn {
	border-radius:4px !important;
}

/* Shopping Cart Popup
----------------------------------------------------------------------------------------------------*/


.thumb_cart button {
	margin-top:20px;
}

.thumb_cart button.checkout {
	float:right;
}

.thumb_cart ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

.thumb_cart ul li {
	border-bottom:1px solid #EEE;
	padding:10px 0px;
	font-size:11px;
	overflow:auto;
}

.thumb_cart ul li .left {
	float:left;
	margin-right:5px;
	width:50px;
}

.thumb_cart ul li .left img {
	width:50px;
	height:50px;
}

.thumb_cart ul li .right {
	width:175px;
	float:left;
}

.thumb_cart ul li .right a {
	white-space: normal;
	clear:none;
}

.ajaxloader {
	background: #C0C0C0 url(/assets/img/loading.gif) no-repeat 50% 50%;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	opacity: .7;
}

.successaddmessage {
	padding:10px;
	width:450px;
}

.successaddmessage .header {
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
}

.successaddmessage .body {
	padding:5px;
	margin-bottom:10px;
}

.successaddmessage .body .image {
	width:70px;
	float:left;
	height:60px;
}

.successaddmessage .body .image img {
	width:60px;
	height:60px;
}

.successaddmessage .body .description {
	width:290px;
	float:left;
	padding-top:15px;
}

.successaddmessage .footer {
	margin-bottom:5px;
}

.modal {
	top:0%;
	border: 0;
}

.modal-footer {
	padding:10px;
}

.successaddmessage .footer .left {
	float:left;
}

.successaddmessage .footer .right {
	float:left;
	float:right;
	text-align:right;
}

.successaddmessageclear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

a.wishlist_toggle,
a.wishlist_toggle:active,
a.wishlist_toggle:hover {
	cursor:pointer;
	font-size:11px;
}

.wishlistoverlay {
	padding:10px;
	width:400px;
}

.wishlistoverlay .header {
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
}

.wishlistoverlay .body {
	padding:5px;
	margin-bottom:10px;
}

.wishlistoverlay .createnewlist {
	font-weight:bold;
}

.wishlistoverlay .listname {
	font-weight:bold;
}

.wishlistoverlay .addremovelink {
	cursor:pointer;
}

/* Footer
----------------------------------------------------------------------------------------------------*/

#footer {
	padding:0;
	margin:10px 0 0px 0px;
	width:100%;
	clear:left;
}

#footer .payment {
	margin-left:-10px;
}

#footer .payment li {
	float:left;
	margin-right:5px
}

#footer .copyright {
	float:right;
	text-align:left;
	width:230px;
}


/* Navigation
----------------------------------------------------------------------------------------------------*/

.nav-list .nav-sub-header {
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
	text-transform: uppercase;
}

.nav-list > li + .nav-sub-header {
	margin-top: 9px;
}

.nav-list .nav-list {
	margin-left:-14px;
	margin-right:-14px;
}

.nav-list .nav-list li a {
	padding-left:24px;
	margin-left:-16px;
	font-size:11px;
	margin-right:-16px;
}

.nav-list .nav-list .nav-list li a {
	padding-left:29px;
	margin-left:-14px;
	font-size:11px;
}

.dropdown-menu a {
	padding: 3px 20px 3px 10px
}

/* Thumbnails
----------------------------------------------------------------------------------------------------*/

.thumbnail {
	position:relative;
}

.thumbnails {margin-left:-10px;}

.thumbnails li {
	width:180px;
	margin-left:10px;
}

.thumbnails li.adunit{
	width:365px;
	margin-bottom:0px;
}

.thumbnails li.brands{
	width:170px;
}

.thumb_list .thumbnails li {
	width:auto;
}

.thumbnails li.brands a {
	text-decoration:none;
}

.thumbnails li.thumbnail-box {
	width:160px;
	position:relative;
}

.carousel-home li {
	width:202px;
}

.carousel-category li {
	width:202px;
}

.carousel-display li {
	width:202px;
}

.well hr {border-top-color:rgba(0,0,0,.1);  border-bottom-color:rgba(255,255,255,.3);}
.thumbnail-box hr {margin:10px 0;}
.thumbnails > li.thumbnail-box {margin-bottom:5px; margin-top:10px;}
.thumbnail-box img {
	width:60px;
	float:left;
	margin-right:10px;
	border:1px solid #CCC;
}

.thumbnail-box .caption .title {
	margin:0px;
	overflow:hidden;
	font-size:12px;
	height:3.4em;
}

.thumbnail-box .buying-options {
	margin-bottom:5px;
}

.thumbnail-box .wishlist {
	margin:0px;
}

.thumbnail .wishlist-horz {
	margin-top:8px;
	margin-left:5px;
}

.thumbnail .bottom-bar {
	height:30px;
	width:100%;
	background:#EEE;
	border-top:1px solid #ddd;
	padding:4px;
	margin:-4px;
	margin-top:4px;
	clear:both;
}

.thumbnail .purchase .price {
	font-size:22px;
	font-weight:bold;
}

.thumbnail .purchase .rrp {
	font-size:14px;
	text-decoration:line-through;
}

.thumbnail .purchase .save {
	color:red;
	font-size:18px;
	margin-top:5px;
	margin-bottom:5px;
}

.thumbnail .purchase {
	margin-top:10px;
	padding-right:10px;
	width:150px;
	text-align:right;
}

.thumbnails li.grid_6 {
	width:223px;
	height:403px;
}

.categorylist img {margin-bottom:10px;}

.categorylist li {width:165px;}

.caption .title {
	height:2.8em;
	margin-bottom:6px;
	overflow:hidden;
}

.caption h4.title {
	font-size:15px;
}

.caption .price {
	font-size:16px;
	height:21px;
}

.caption .savings {
	height:18px;
	overflow:hidden;
	margin-top:20px;
}

.caption .save {
	color:red;
	font-size:11px;
}

.caption .save,
.caption .rrp {
	margin-right:10px;
	font-size:11px;
}

.caption .rrp {
	text-decoration: line-through;
}

.thumbnail-list .description {width:400px;}

.thumbnail-list .thumbnail-image {margin-top:10px; margin-bottom:5px;}
.thumbnail-list h3 {margin-top:5px;}
/* More info hover effect (NOTE: need to test in IE) */
.thumbnail-image {
	position:relative;
	display:block;
	overflow:hidden;
}

.thumbnail-image:hover {
	text-decoration: none;
}

.thumbnail-image .moreinfo {
	position:absolute;
	display:block;
	font-size:12px;
	background:rgba(0,0,0,0.8);
	color:#fff;
	bottom:-50px;
	left:50%;
	margin-left:-55px;
	padding:5px 0;
	width:110px;
	text-align:center;
	border-radius:4px;
	opacity:0;
	-webkit-transition:all 0.33s ease-in-out;
	   -moz-transition:all 0.33s ease-in-out;
	     -o-transition:all 0.33s ease-in-out;
	        transition:all 0.33s ease-in-out;
}

.thumbnail-image:hover .moreinfo {
	bottom:40%;
	opacity:1;
}

.in-promo {
	position:absolute;
	top:5px;
	right:5px;
}

.thumbnail-box .in-promo {
	position:absolute;
	top:5px;
	left:5px;
	right:auto;
}

.thumbnail-list .form-actions {margin-top:10px; margin-bottom:0px; padding:5px; margin-left:-4px; margin-right:-4px; margin-bottom:-4px;}

.thumbnail-list .in-promo {
	position:absolute;
	right:auto;
	left:5px;
}

.post-subtitle {
	font-size:10px;
}

.article a {
	font-size:11px;
}

.article a .subtitle {
	font-size:10px;
	color:#999;
}

.article a img {
	margin-top:5px;
}

.buttontable tr td {width:235px; padding:10px;}

.buttontable i {
	font-size: 40px;
	margin-top: 10px;
	margin-left: 5px;
	float: right;
}



/* Out Of Stock Notification
----------------------------------------------------------------------------------------------------*/

.notification {
	padding:10px;
	width:450px;
}

/* Home Page
----------------------------------------------------------------------------------------------------*/


.homepage-content {
	margin:10px 0px 20px 0px;
}

#n_home h1 {font-size:22px;}

.carousel-control {font-size:25px; width:25px; height:25px; line-height:20px; border:2px solid #FFF;}

#myCarouselBanner .carousel-control {top:50%;}

.carousel-indicators li {cursor:pointer;}

/* Category Page
----------------------------------------------------------------------------------------------------*/

ul.category-subcats {
	margin:10px;
	padding:0px;
}


.category-subcats li > a:after {
  display: block;
  float: left;
  width: 0;
  height: 0;
  margin-top: 5px;
  margin-left: 0px;
  padding-left:5px;
  border-color: transparent;
  border-left-color: #E3E3E3;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  content: " ";
}

.category-subcats li {
	float: left;
	list-style-type: none;
	margin-right: 10px;
	width: 215px;
	overflow: hidden;
	font-size: 11px;
	margin-top: 10px;
}
.category-subcats li i {margin-top:-2px;}

/* Quickbuy Thumbnails */
.quickbuy .thumbnail {
	height:160px;
	margin-bottom:10px;
}

.quickbuy .thumbnail h3 {
	font-size: 14px;
	line-height: 1.5;
}


/* Product Filters
----------------------------------------------------------------------------------------------------*/

.nav-list > li + .filter > a {
	background:url(/assets/themes/default/img/checkbox_no.png);
	background-repeat: no-repeat;
    background-position: 0 4px;
	padding-left:20px;
	margin-left:-1px;
}

.nav-list > li + .filter-remove > a {
	background:url(/assets/themes/default/img/checkbox_yes.png);
	background-repeat: no-repeat;
    background-position: 0 4px;
	padding-left:20px;
	margin-left:-1px;
}


/* Display Page
----------------------------------------------------------------------------------------------------*/
UL.image_box {
	margin:0;
	padding:0;
	list-style-type:none;
}

UL.image_box LI {
	margin:0;
	float:left;
	margin: 4px;
}

#reviews img {margin-bottom:5px; margin-top:5px;}

#n_product .qty {height:28px; text-align:center; font-size:22px;}
.floatingbrand {
	float:right;
}

.tabbable .stars {margin-top:0px; float:right;}

.productprice {
	font-size:30px;
	font-weight:bold;
	margin-bottom:10px;
}

.productrrp {
	font-size:12px;
	text-decoration:line-through;
	margin-bottom:10px;
	float: left;
	margin-right: 10px;
}

.productsave {
	font-size:12px;
	color:#e83650;
	margin-bottom:10px;
}

.productsavetext {
	font-size:16px;
	color:red;
	font-weight: normal;
	margin-top: 30px;
	padding: 10px 15px;
}

._itmspec_listitm {
	margin-bottom:5px;
}

.variation-name {
	padding-right:10px;
}

.specific {
	padding-top:10px;
	padding-bottom:10px;
}

.time {
	color:#FFF;
}

.time .cd-time {
	display:inline;
	font-size:11px;
}

.time-text {
	font-size:11px;
	margin-bottom:5px;
	text-align:right;
}

.productwasprice {
	font-size:12px;
	margin-bottom:5px;
	float: left;
	padding-right: 10px;
}

.productpromo {
	font-size:30px;
	font-weight:bold;
	margin-bottom:10px;
}

.productquestion,
.productquestion a:active,
.productquestion a:hover,
.productquestion a:visited {
	font-size:11px;
}
.product-sale {
	float: right;
	margin-top: -30px;
}
#shipbox ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
	margin-left:20px;
}

#shipbox h4 {
	margin-top:5px;
}

#freeitems .thumbnail {
	background:#FFF;
	height:185x;
}

#freeitems .title {
	margin-top:5px;
	margin-bottom:5px;
	height:26px;
}

#freeitems .freebie {
	color:#F00;
	margin-bottom:10px;
}

.availability_description {
	padding:10px 0px 10px 0px;
	size:11px;
	color:#999;
}

.comment_box {
	border-bottom:1px solid #CCC;
	padding:5px;
	background:#FFF;
}

.comment_author {
	font-size:11px;
	color:#999;
}

.comment {
	font-size:12px;
	font-style:italic;
	background:none;
}

.comment_tail {
	width:10px;
	height:10px;
	background:url(/assets/theme/bootstrap/comment_tail.gif) no-repeat;
	margin-top: -1px;
	margin-left:10px;
	margin-bottom:10px;
	display:block;
}

.variation-name {
	width:60px;
}

/* Account Page
----------------------------------------------------------------------------------------------------*/

.buttontable a {font-size:12px; height:60px;}


/* Store Finder
----------------------------------------------------------------------------------------------------*/

#map-table {
	border:1px solid #eee;
}

#store-finder-filter {
	background:-webkit-linear-gradient(#fff,#eee);
	padding:10px;
	border:1px solid #eee;
	border-bottom:none;
	border-radius:4px 4px 0 0;
}

#geo_map { width:100%; height:650px; }
#geo_list {overflow: auto; height: 625px; width:100%; font-size: 11px; color: #000; }
#geo_map_pl { font-size:11px; border-right:1px solid #eee; }

.geo_loc_info {  }
.geo_loc_info .thumb { float:right; }
.geo_loc_info .distance { color:#333333; font-size:8px; }
.geo_loc_info .contact { color:#333333; padding-right:6px; font-size:10px; }
.geo_loc_info .address { color:#333333; font-size:10px; }

.geo_loc_list ul { 	list-style-type:none; margin:0; padding:0;}
.geo_loc_list ul li { margin:0; padding:4px 4px 10px; }
.geo_loc_list > br {display:none;}
.geo_loc_list .resultmsg {background:#eee; padding:4px; border-bottom:1px solid #eee;}

LI.geo_loc_item { border-bottom: 1px solid #eee; width:192px; }
.geo_loc_item > a {
	font-weight:bold;
}

LI.geo_loc_item .thumb { float:right; }
LI.geo_loc_item .distance { color:#333; font-size:8px; }
LI.geo_loc_item .contact { color:#333; padding-right:6px; font-size:10px; }
LI.geo_loc_item .address { color:#333; font-size:10px; }

LI.geo_highlight { background-color: #f9f9f9; }

/* My Store */
.store-logo {
	background:#fff;
	border:1px solid #eee;
	padding:10px 0;
	text-align: center;
	max-width: 100%;
}

.inputtext_count { display:none; font-size:8px;}
input.datefield, select.datefield, .datefield { font-size:9px; height:20px; }

.readonly { background-color:#EEEEEE;}
input.readonly { background-color:#EEEEEE;}

ul.categorylist  { list-style-type:none; margin:0; padding:0;}

ul.imagelist { list-style-type:none; margin:0; padding:0;}
ul.imagelist li {float: left; margin: 4px; padding: 4px; border:1px solid #CCCCCC; }

ul.imagelist li .imagethumb { text-align:center; height: 100px; }


/* Search Auto-complete Styles
----------------------------------------------------------------------------------------------------*/

.nsearchinput-pl {
	width:310px;
	height:auto;
	display:block;
	position:absolute;
	z-index:999999;
	border-bottom:0;
	clear:both;
	box-shadow:0 1px 3px 1px rgba(0,0,0,0.33);
	border-radius:6px;
	padding:0 15px;
	overflow:auto;
}

.nsearchinput-pl ul {
	width:100%;
	float:left;
	margin:0px;
	padding:0px;
}

.nsearchinput-pl ul li {
	width:100%;
	float:left;
	margin-left:0px;
}

.nsearchinput-pl ul li a {
	display:block;
	padding:10px;
	font-size:12px;
}

.nsearchinput-pl ul li:first-child a {
	border-radius:6px 6px 0 0;
}

.nsearchinput-pl ul li:last-child a {
	border-radius:0 0 6px 6px;
}

.nsearchinput-pl ul li a:hover {
	text-decoration: none;
}

.nsearchinput-pl ul li img {
	margin-right:10px;
	vertical-align:middle;
	width:36px;
	height:36px;
}

.nsearchinput-pl ul li .title {
	vertical-align: middle;
}


/* Helper Classes
----------------------------------------------------------------------------------------------------*/

.modal {border-radius:0px;}

img {max-width:none;}

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {clear: both;}
.clearfix {zoom: 1;}

.accordion-group {overflow:hidden;}
.margin-left{margin-left:15px;}
.margin-right{margin-right:15px;}

/* Image replacement */
.ir {
	display: block;
	border: 0;
	text-indent: -999em;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
}

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.thumbnails li .thumbnail {
	background:#fff;
}

.lifted-shadow,
.thumbnails li .thumbnail:hover {
	position:relative;
	box-shadow:0 0px 6px #bbb;
}
.thumbnails li .thumbnail:hover, .thumbnails li .thumbnail{
	height:380px;
}
.lifted-shadow::before,
.lifted-shadow::after,
.thumbnails li .thumbnail:hover::before,
.thumbnails li .thumbnail:hover::after {
	content: "";
	position: absolute;
	z-index: -2;
	bottom: 15px;
	left: 10px;
	width: 50%;
	height: 20%;
	-webkit-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.5);
	box-shadow: 0 15px 10px rgba(0, 0, 0, 0.5);
	-webkit-transform: rotate(-3deg);
	   -moz-transform: rotate(-3deg);
	    -ms-transform: rotate(-3deg);
    	 -o-transform: rotate(-3deg);
		    transform: rotate(-3deg);
}

.lifted-shadow::after,
.thumbnails li .thumbnail:hover::after {
	right: 10px;
	left: auto;
	-webkit-transform: rotate(3deg);
  	   -moz-transform: rotate(3deg);
	    -ms-transform: rotate(3deg);
	     -o-transform: rotate(3deg);
	        transform: rotate(3deg);
}

.block-center {margin:0 auto;}
.text-center {text-align:center !important;}
.text-left {text-align:left !important;}
.text-right {text-align:right !important;}
.float_right {float:right !important;}
.float_left {float:left !important;}
.padding {padding:10px;}
.padding-vert {padding:10px 0px;}
.padding-horz {padding:0px 10px;}

.hidden {
	display:none;
	visibility:hidden;
}

.small,
.small a,
.small a:active,
.small a:hover {
	font-size:11px;
}

._itmspec_lnk:hover {text-decoration:none;}
._itmspec_selected{ padding:3px 20px 4px 0px; font-weight:bold;}
._itmspec_listopt{clear:both;}

/* IE7 Fixes */
#_jstl__pricing,
#_jstl__haschildpricing_r{
	*margin-top:5px;
}

#_jstl__accordian_r .icon-plus {*float:none !important;}
.tabbable .stars{*float:none;}
.n-box .thumbnail-box{*margin-left:0px;}

/* left menu hidden behind banner, fix */
.nav-list .dropdown-submenu{
	*z-index:1;
}

/* end IE7 Fixes */

/* dropdown-cart image size IE fix */
#neto-dropdown .left img{
	width:50px;
	height:50px;
}

#_cpy_checkout_pl input[type="checkbox"]{
	vertical-align:top;
}

.thumbnail.brands img{
	width: 110px;
	height: 110px;
}

/* makes bootstrap caret grey */
.nav .dropdown-toggle .caret {
	border-top-color: #ccc;
	border-bottom-color: #ccc;
}

.nav .dropdown-toggle:hover .caret, .nav .dropdown-toggle:focus .caret {
	border-top-color: #aaa;
	border-bottom-color: #aaa;
}

/* combo items */

.buy-components {
	display: table;
	width: 470px;
}

.buy-components-description {
	width: 300px;
}

.components-thumbnail.thumbnail {
width: 169px;
float: left;
margin-left: 10px;
margin-bottom: 10px;
}


.filter-unchecked {
	background: url('//base.neto.com.au/assets/themes/default/img/checkbox_no.png') no-repeat;
	padding-left: 20px;
	line-height: 17px;
	height: 27px;
}

.component-config-input {
	width: 98px;
}

select.component-config-input {
	width: 151px;
}


.components-thumbnail img {
	max-width: 100%;
}


.selectitemcheck {
   position: absolute;
   left: -9999px;
}


/* Toggled State */
.selectitemcheck + .thumbnail {
   opacity: 0.8;
   border-color: #efefef;
   background-color: #FAFAFA;
}

.selectitemcheck + .thumbnail .component-config-input,.selectitemcheck + .thumbnail img {
   opacity: 0.2;
}

/* Toggled State */
.selectitemcheck:checked + .thumbnail {
   opacity: 1;
   border-color: #eaeaea;
   background-color: white;
}

.selectitemcheck:checked + .thumbnail .component-config-input,.selectitemcheck:checked + .thumbnail img {
   opacity: 1;
}

.add-component-button {
	display: block;
	text-align: center;
	margin: auto;
	z-index: 1000;
	width: 143px;
}

.selectitemcheck:checked + .thumbnail .add-component-button {
	display: none;
}

.components-list {
clear: both;
float: none;
display: table;
width: 760px;
margin: 10px 0 !important;
}

.components-thumbnail { display: table; }

.remove-component {
	position: absolute;
	top: -12px;
	right: -9px;
	width: 19px;
	height: 23px;
	cursor: pointer;
	z-index: 100103;
	border-radius: 50%;
	display: none;
	font-size: 22px;
}

.selectitemcheck:checked + .thumbnail .remove-component {
	display: block;
}


.selectitemcheck + .thumbnail input,.selectitemcheck + .thumbnail select,.selectitemcheck + .thumbnail .input-prepend {
	display: none;
}

.selectitemcheck:checked + .thumbnail input,.selectitemcheck:checked + .thumbnail select,.selectitemcheck:checked + .thumbnail .input-prepend {
	display: inline-block;
}

.component4, .component8, .component12, .component16, .component20 {
	clear: both;
}


/* Custom Design - JESS
----------------------------------------------------------------------------------------------------*/


/* Gobal
----------------------------------------------------------------------------------------------------*/
body {
	background: #efefef;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif
	color: #555;
}
h1, h2, h3, h4, h5, h6,  .navbar .nav>li>a, .thumbnail,#footer{
	color:#333;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}
.container {
	width: 1170px;
}
/* Header
----------------------------------------------------------------------------------------------------*/
.container-header {
	background: url('/assets/themes/default/img/diamond-bg-tile.png') repeat left;
}
.header-top {
	height: 30px;
}
.header-main {
	background-color: rgba(0, 0, 0, 0.3);
	margin-bottom: 15px;
	padding: 10px 0;
}
.logo {
	max-width:100%;
	margin-top:5px;
}
.header-top [class*="icon-"]{
	font-size:14px;
}
.header-top .navbar {
	margin-bottom:0;
	margin-top: 5px;
}
.header-top .navbar .nav>li:nth-child(1) {
	border-right:1px solid #acacac;
}
.header-top .navbar .nav>li>a {
	padding: 0px 15px;
	color: #acacac;
	font-size:12px;
	font-weight: normal;
}
.header-top .scroller marquee {
	color:#f25b12;
	font-size: 20px;
	font-weight: bold;
	padding-top: 5px;
}
.currancy {
	color: #acacac;
	padding: 0 10px;
	font-size:12px;
}

.nav-bg-orange {
	background:#f25b12;
	border-bottom:12px solid #ef3506;
	height:40px;
}
.navbar-inner {
	background: #fefefe;
	border-radius: 0;
	border-color:rgba(250, 196, 96, .5) !important;
	border: 5px solid rgba(250, 196, 96, .5);
	-webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
	border-bottom: none;
	height: 47px;
	 /* added with for border and background colour*/
		margin-left: -15px;
	margin-right: -15px;
	padding-right: 0px;
	padding-left: 0px;
}
#n_product .addthis_toolbox.addthis_default_style {
	padding: 20px 0;
}
.header-search .input-append .btn:last-child{
	border: none;
	border-radius: 0;
	background: #f25b12;
	box-shadow: none;
	color: #fff;
	padding: 6px 12px;
}
#name_search {
	border-radius: 0;
	background: #535352;
	border: none;
	width: 222px;
	padding: 6px;
}
.btn-group>.btn:first-child {
border-radius: 0;
background: #f25b12;
border: none;
color: #fff;
text-transform: uppercase;
box-shadow: none;
padding: 6px 11px;
text-align: right;
}
.btn-group>.btn+.dropdown-toggle {
box-shadow: none;
border-radius: 0;
background: #f25b12;
border: none;
color: #fff;
text-transform: uppercase;
box-shadow: none;
padding: 4px 8px;
font-size: 23px;
}
.navbar .nav {
	margin:0;
}
.navbar .nav>li>a {
	padding:14px 16px 9px;
	font-weight: bold;
}
.nav-bg-orange .navbar .nav>li {
	float: left;
	border-right: 1px solid #ccc;
	height: 46px;
}
.nav-bg-orange .navbar .nav>li:last-child {
	border:0;
}
.nav-bg-orange .navbar .nav>li:last-child a{
padding: 14px 22px 13px;
}
.nav-bg-orange .navbar .nav>li>a:hover {
	background: #fbe79f;
	color:#555;
}
.header-top .dropdown-submenu>a:after {
	border:none;
}
.btn-group>.btn, .btn-group>.dropdown-menu, .btn-group>.popover {
	font-size: 16px;
}
.dropdown-menu.thumbnails {
	width: 185px
}
.dropdown-menu.thumbnails img{
	border:0;
}
.dropdown-menu.thumbnails .on-sale {
	width: 35px;
	top: 0;
	left: -10px;
}
.dropdown-menu.thumbnails > li.thumbnail-box {
	margin-bottom: 0px;
	margin-top: 0px;
	padding:0;
}
.navbar .nav > li.dropdown-submenu > .dropdown-menu.new_arrials {
	left: -330%;
	top: 135%;
}
.navbar .nav>li>.dropdown-menu.new_arrials:after {
	top: -6px;
	right: 10px;
	left:auto;

}
.navbar .nav>li>.dropdown-menu:after {
		border-bottom: 6px solid #353535;
}
.navbar .nav>li>.dropdown-menu.new_arrials:before {
	top: -7px;
	right: 9px;
	left:auto;
}
.dropdown-menu>li>a {
	color: #acacac;
}
.dropdown-menu {
	background: #353535;
}
.dropdown-menu.new_arrials  li > a {
	padding:0;
}
.new_arrials .title a {
	font-weight: normal;
padding: 0;
}
.new_arrials .price {
	font-size: 12px;
	color:#acacac;
}
.new_arrials .thumbnail-box {
	 padding: 5px 0;
}
.new_arrials .nav-header {
	width: 136px;
margin: 0 10px 10px 10px;
text-align: center;
font-size: 16px;
font-family: verdana;
border-bottom: 1px solid #ccc;
text-shadow: none;
font-weight: normal;
}
#header-cart.dropdown-submenu>.dropdown-menu {
	top: 120%;
left: auto;
padding: 5px 5px;
color: #acacac;
border-radius: 0;
}
#header-cart.dropdown-submenu>a:after {
	border-left-color: transparent;
}
.right-side{
text-align: center;
padding: 20px 0;
}
.right-side img {
	max-width: 100%;
}
.right-side .section {
	padding:10px 0;
}
.header-payment img {
width: 34px;
}
.header-payment li {
margin:0;
padding:5px 0;
}
.header-search input[type="search"]{
	color:#fff;
}
.navbar-inner .dropdown-menu.mega-menu-3 {
	background:#fbe79f;
}
.nav-title .label {
background: rgba(250, 196, 96, .5) !important;
border-radius: 10px;
color: #333;
padding: 1px 10px;
}
.nav-title .label {
background: rgba(250, 196, 96, .5) !important;
border-radius: 10px;
color: #333;
padding: 1px 10px;
}
.nav-bg-orange .navbar .nav>li:hover>a {
color: #555!important;
}
.header-main .social-media{
	padding: 22px 7px 0;
}
#primarynavbar {
	border-bottom: 1px solid #ccc;
	width:100%;
}
/* Main Content
----------------------------------------------------------------------------------------------------*/
#main-content {
	/* added with for border and background colour*/
	margin-left: -15px;
	margin-right: -15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-left: 10px;
	background: #fff;
	border-radius: 0;
	border-color: rgba(250, 196, 96, .5) !important;
	border: 5px solid rgba(250, 196, 96, .5);
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border-top: none;
	margin-bottom: 20px;
	width:950px
}
.carousel {
position: relative;
margin-bottom: 0px;
line-height: 1;
margin-left: -10PX;
margin-top: -10px;
margin-right: -10px;
}
.carousel-inner {
width: 970px;
height: 450px;
}
#n_category #main-content, #n_content #main-content , #n_blog #main-content{
	background: #f5f5f5; /* Old browsers */
background: -moz-linear-gradient(left,  #efefef 0%, #f5f5f5 20%, #ffffff 20%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f5f5f5), color-stop(20%,#f5f5f5), color-stop(20%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #f5f5f5 0%,#f5f5f5 20%,#ffffff 20%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #f5f5f5 0%,#f5f5f5 20%,#ffffff 20%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #f5f5f5 0%,#f5f5f5 20%,#ffffff 20%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to right,  #f5f5f5 0%,#f5f5f5 20%,#ffffff 20%,#ffffff 100%); /* W3C */
filter: none; /* IE6-9 */

}
#n_product #main-content {
background: #ffffff;
background: -moz-linear-gradient(left, #ffffff 0%, #ffffff 60%, #f5f5f5 60%, #f5f5f5 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(69%,#ffffff), color-stop(69%,#f5f5f5), color-stop(100%,#f5f5f5));
background: -webkit-linear-gradient(left, #ffffff 0%,#ffffff 69%,#f5f5f5 69%,#f5f5f5 100%);
background: -o-linear-gradient(left, #ffffff 0%,#ffffff 69%,#f5f5f5 69%,#f5f5f5 100%);
background: -ms-linear-gradient(left, #ffffff 0%,#ffffff 69%,#f5f5f5 69%,#f5f5f5 100%);
background: linear-gradient(to right, #ffffff 0%,#ffffff 62%,#f5f5f5 62%,#f5f5f5 100%);
filter:none;
}
#n_customer_account #main-content {
	background: #f5f5f5;
background: -moz-linear-gradient(left, #efefef 0%, #efefef 24%, #ffffff 24%, #ffffff 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#efefef), color-stop(24%,#efefef), color-stop(24%,#ffffff), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(left, #efefef 0%,#efefef 24%,#ffffff 24%,#ffffff 100%);
background: -o-linear-gradient(left, #f5f5f5 0%,#f5f5f5 24%,#ffffff 24%,#ffffff 100%);
background: -ms-linear-gradient(left, #f5f5f5 0%,#f5f5f5 24%,#ffffff 24%,#ffffff 100%);
background: linear-gradient(to right, #f5f5f5 0%,#f5f5f5 24%,#ffffff 24%,#ffffff 100%);
filter: none;
}
.signup-news{
height: 52px;
background: url('/assets/themes/default/img/newsletter.png') no-repeat top;
margin-left: -10px;
margin-right: -10px;
margin-bottom: 20px;
}
.signup-news h4 {
	font-size: 24px;
text-transform: uppercase;
font-weight: bold;
font-family: verdana;
color: #fff;
padding: 5px 0px 5px 100px;
}
.signup-news input[type="email"] {
border-radius: 0;
border: 0;
background: #a9a9a9;
width: 223px;
color: #333;
}
.signup-news form .btn {
border-radius: 0 !important;
border: 0;
background: #f25b12;
font-weight: bold;
}
.signup-news form {
	margin: 10px;
}
.secure, .guarantee {
	margin-left: 132px;
}
.secure p, .guarantee p{
	font-size:12px;
	line-height: 16px;
}
.secure h6, .guarantee h6{
	font-size: 18px;
font-weight: normal;
line-height: 10px;
}
.secure-lock {
	width: 80px;
	float: left;
	padding-left: 14px;
}
.home-info {
	height: 110px;
}
/* Thumbnail */

.thumbnail .title {
height: 65px;
overflow: hidden;
padding: 0 10px;
}
.thumbnail .title a{
	font-size: 14px;
color: #000;
font-family: verdana;
line-height: 10px;
font-weight: normal;
}
.thumbnail {
border: none;
border-radius: 0;
box-shadow:none;
transition:none;
}
.thumbnail .caption {
	height:90px;
}
.thumbnail .caption .price {
font-size: 18px;
font-weight: bold;
color: #000;
padding-top: 10px;
margin: 0;
}
.thumbnail .subtitle {
font-size: 11px;
font-weight: normal;
font-style: italic;
color: #555;
}
.thumbnail  .caption .save, .thumbnail .caption .rrp {
margin-right: 10px;
font-size: 11px;
text-decoration: none !important;
}
.thumbnails li {
width: 230px;
}
.more-info .icon-plus {
font-size: 10px;
}
.more-info .icon-shopping-cart {
font-size: 18px;
}
.more-info {
	font-size:12px;
visibility: hidden; /* hide add to cart buttons */
}
.thumbnails li .thumbnail:hover .more-info {
visibility: visible; /* show add to cart buttons on hover */
}
.muted.was {
font-weight: normal;
text-decoration: line-through !important;
font-size: 12px;
display:block;
}
.breadcrumb {
	background:none;
	padding: 2px 0;
	margin: 0;
}
#n_product .breadcrumb li:nth-child(1) .divider {
	display:none;
}
#n_product .breadcrumb li:last-child {
	display:none;
}
.on-sale {
position: absolute;
bottom: 100px;
right: 0;
}
/* Well */

.well {
border-radius: 0;
border-width: 3px;
}
.post-snippet.well {
	padding:25px 6px 6px;
}

/* Side Bar */
#left-sidebar {
margin: 0;
}
#left-sidebar .well {
background: transparent;
border: 0;
}

/* Blog Thumbnails */

.blog-img{
	padding-right: 25px;
	padding-top: 10px;
}
.blog-name {
	line-height: 14px;
}
.blog-name a{
	color: #333;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: bold;
    line-height: 1.2;
}
.blog-author {
	margin: 12px 0;
}
.blog-date {
	font-style: italic;
	font-weight: normal;
	font-size: 12px;
	margin: 0;
	margin-bottom: 12px;
}
.blog-date .icon-calendar {
	font-size: 20px !important;
}
.blog-comments {
	margin-left: 20px;
	color: #f25b12;
	font-style: normal;
}
.plusshipping{
	font-size: 14px;
font-weight: normal;
}
.viewby.btn-group>.btn:first-child {
	height: 18px;
	font-size: 14px;
}
/* Product
----------------------------------------------------------------------------------------------------*/
.product-title {
	font-size: 24px;
	font-family: Helvetica, sans-serif;
	line-height: 26px;
	margin: 0;
}
.product-subtitle {
	font-weight: normal;
	font-size: 14px;
	color: #636363;
	margin: 0;
	line-height: 25px;
	font-style: italic;
}
.page-header {
	padding: 19px 20px 20px;
margin: 15px 0 30px;
border-bottom: 0;
}
#n_product #main-content .addthis_toolbox.addthis_default_style {
padding: 5px 138px 1px;
background: #f5f5f5;
margin-left: -10px;
margin: 10px 0 20px -10px;
}
.review-stars{
	margin-bottom:35px;
}
.product-question {
margin: 10px 0;
}
.stocklevel {
	padding: 20px 0;
}
.stocklevel img {
padding-right: 10px;
}
.stocklevel p {
display: inline;
font-size: 16px;
color: #52ac00;
}
.tabbable {
padding: 0 20px;
min-height: 500px;
}
.tab-content {
font-size: 14px;
color: #555;
line-height: 24px;
}
.floatingbrand {
	text-align:center;
	float:none;
}
.floatingbrand img {
max-width: 100%;
}
.tab-pane table>tbody>tr>td:nth-child(1) {
color: #333;
font-weight: bold;
padding-right: 20px;
}
.tab-pane table>tbody>tr {
	border-bottom: 1px solid #ccc;
}
.tabbable .nav-tabs {
	border:0;
	margin-bottom: 20px;
margin-top: 20px;
}
.tabbable>.nav-tabs>li {
border-top: 1px solid #ddd;
border-bottom: 1px solid #ddd;
border-right: 1px solid #ddd;
background: #efefef;
}
.tabbable>.nav-tabs>li.active>a {
background: #f25b12;
color: #fff;
}
.tabbable>.nav-tabs>li:nth-child(1) {
border-left: 1px solid #ddd;
}
.tabbable .nav-tabs>li>a {
	border-radius: 0;
	border:none;
	padding: 5px 16px;
	margin: 0;
	color: #333;
}
.nav-tabs>.active>a, .nav-tabs>.active>a:hover, .nav-tabs>.active>a:focus {
	border:none;
}
.productinstock {
color: #5bb75b;
font-size: 14px;
font-weight: bold;
}
.productoutstock {
color: #c1272d;
font-size: 14px;
font-weight: bold;
}
.addtocart.btn.btn-success.btn-large{
background: url(/assets/themes/default/img/cart.png);
background-repeat: no-repeat;
height: 95px;
border: none;
text-shadow: none;
width: 178px;
text-align: left;
padding: 6px 24px;
color: #fff;
text-shadow: 1px 1px 1px #af3533;
margin-left: -9px;
}
#n_product .qty {
	box-shadow: none;
font-size: 30px;
color: #333;
font-family: Verdana, Helvetica, Arial, sans-serif;
height: 42px;
}
.addtocart.btn:active{
	box-shadow:none;
}
.table-bordered,.table-bordered thead:first-child tr:first-child>th:first-child, .table-bordered tbody:first-child tr:first-child>td:first-child, .table-bordered tbody:first-child tr:first-child>th:first-child, .table-bordered thead:last-child tr:last-child>th:first-child, .table-bordered tbody:last-child tr:last-child>td:first-child, .table-bordered tbody:last-child tr:last-child>th:first-child, .table-bordered tfoot:last-child tr:last-child>td:first-child, .table-bordered tfoot:last-child tr:last-child>th:first-child {
	border-radius:0px;
}
/* Cross-sells Thumbnails */
.thumbnails li.thumbnail-cross {
width: 270px;
position: relative;
margin: 20px 30px;
border: 1px solid #e5e5e5;
background: #fff;
padding: 20px;
}
.thumbnail-cross img {
width: 100px;
float: left;
margin-right: 10px;
border: none;
}
.thumbnail-cross .on-sale {
position: absolute;
top: 5px;
left: 0;
width: 55px !important;
}
.blog-page-img{
	padding-bottom:20px;
}
/* Footer
----------------------------------------------------------------------------------------------------*/
#footer {
	background:#fff;
	margin:0;
	padding-top:10px;
	padding-right: 10px;
}
.nav-footer {
background: #e1e1e1;
margin-left: 0;
padding-right: 10px;
padding-left: 10px;
margin-top: 20px;
}
.nav-footer .navbar {
	margin-bottom:0;
}
.nav-footer .nav>li>a {
color: #555;
font-size: 12px;
font-weight: normal;
}
.footer_menu h4 {
	font-weight: normal;
	text-transform: uppercase;
	font-size: 18px;
	color: #f25b12;
}
.footer_menu .lv1 a {
color: #333;
font-size: 12px;
}
.footer_menu .lv1 a:hover {
color: #f25b12;
}
.phone-number .icon-phone {
	float: left;
font-size: 46px;
padding-top: 5px;
padding-right: 5px;
}
.phone-number {
	padding-left: 10px;
}
.phone-number>ul>li {
	list-style:none;
}
.phone-number li.main-phone {
font-weight: bold;
font-size: 18px;
color: #f25b12;
line-height: 28px;
padding-top: 5px;
}

.footer-bottom{
	background: url('/assets/themes/default/img/diamond-bg-tile.png') repeat left;
	margin-left: 0;
	padding:10px;
	margin-top: 10px;
}
.footer-bottom [class^="icon-"], .footer-bottom [class*=" icon-"] {
	font-size:25px;
	color:#ccc;
	padding: 2px 5px;
}
.footer-bottom [class^="icon-"]:hover, .footer-bottom [class*=" icon-"]:hover {
	color: #f25b12;
	text-decoration:none;
}
.footer-bottom form, .footer-bottom .input-append {
	margin:0;
}
.footer-bottom input[type="email"] {
border-radius: 0;
border: 0;
background: #a9a9a9;
width: 300px;
color: #333;
}

.footer-bottom form .btn {
	border-radius: 0 !important;
border: 0;
background: #f25b12;
font-weight: bold;
}
.footer-bottom h4 {
font-size: 18px;
text-transform: uppercase;
font-weight: bold;
font-family: verdana;
color: #fff;
display: inline;
vertical-align: middle;
}
.copyright {
	padding-top: 10px;
	color:#9e9e9e;
}
.logo-footer{
	width: 200px;
float: right;
margin: 0 0 20px;
}


/*
 Responsive Mega Menu

 Custom styles for use with your Bootstrap powered site
 Developed by Weborithm.
 Follow me on twitter.com/weborithm

*/

/* Used for Fitvid.js, helps your videos s t r e t c h and condense */
video { width: 100%; height: auto; }

.nav { font-family: 'Karla', sans-serif; }
.nav-header, .nav-title { font-family: 'Lato', sans-serif; font-weight: 300; }

/* Misc. styles */
.btn:hover { background-position: 0; }

.nav-title, .nav-header {
display: block;
padding: 0 0 5px;
margin: 5px 0 5px;
font-size: 15px;
font-weight: normal;
line-height: 20px;
color: #000;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
letter-spacing: 0.5px; }

.nav-title span { display: block; color: #999; font-weight: normal; font-size: 14px; font-style: italic; text-transform: lowercase; font-family: 'Karla', sans-serif; }
.nav-header { border: 0; text-transform: none; }

.dropdown-menu li > a.no-background,
.dropdown-menu li > a.no-background:hover,
.dropdown-menu li > a.no-background:focus,
.dropdown-menu .active > a.no-background,
.dropdown-menu .active > a.no-background:hover,
.dropdown-submenu:hover > a.no-background,
.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus { padding: 0; background: none; }

.dropdown-menu a { white-space: normal; padding-left: 0; padding-right: 0; }
.dropdown-menu li > a.no-background img { display: block; margin-left: auto; margin-right: auto; }
.dropdown .dropdown-menu .nav-header { padding-left: 0; padding-bottom: 0; margin: 0; }

/* Dropdown Menu */

/* Thumbnail */
.mega-menu-2.dropdown-menu li>a,
.mega-menu-3.dropdown-menu li>a,
.mega-menu-4.dropdown-menu li>a,
.mega-menu-5.dropdown-menu li>a
{
white-space:normal;
font-size:13px;
padding-bottom:2px;
}

/* 3 Menus */
.mega-menu-3 {min-width: 704px !important;}
.mega-menu-3 ul { list-style: none; margin: 0 20px 10px 12px; float: left; width: 200px; }

.mega-menu-3 ul.three-column,
.mega-menu-4 ul.three-column,
.mega-menu-5 ul.three-column { width: 415px; }

.mega-menu-4 ul.four-column,
.mega-menu-5 ul.four-column { width: 560px; }


/* For Images */
.mega-menu-2 img,
.mega-menu-3 img,
.mega-menu-4 img,
.mega-menu-5 img { margin-bottom: 5px; max-width: none; }

/* 979px and below */
li.dropdown { margin-top: 10px; }
.nav-collapse .nav-title, .nav-collapse .nav .nav-header { color: #ccc; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); border-bottom: 1px solid #555; }

.nav-collapse .btn-primary, .nav-collapse .btn-warning, .nav-collapse .btn-success, .nav-collapse .btn-info, .nav-collapse .btn-danger { color: #fff !important; }

/* 2 Menus */
.nav-collapse .mega-menu-2 { min-width: 290px !important; }
.nav-collapse .mega-menu-2 ul { list-style: none; margin: 0 20px 5px 0; float: left; width: 125px; }

/* 3 Menus */
.nav-collapse .mega-menu-3 { min-width: 435px !important; }
.nav-collapse .mega-menu-3 ul { list-style: none; margin:0 24px 0 4px;; float: left; width: 125px; }

/* 4 Menus */
.nav-collapse .mega-menu-4 { min-width: 580px !important; }
.nav-collapse .mega-menu-4 ul { list-style: none; margin: 0 20px 5px 0; float: left; width: 151px; }
.navbar .nav > li.dropdown-submenu:nth-child(4) > .dropdown-menu {
	right:-270px;
float: right;
left: auto;
}
.navbar .nav > li.dropdown-submenu:nth-child(5) > .dropdown-menu, .navbar .nav > li.dropdown-submenu:nth-child(6) > .dropdown-menu, .navbar .nav > li.dropdown-submenu:nth-child(7) > .dropdown-menu {
	right: 0px;
float: right;
left: auto;
}
.navbar .nav>li>.dropdown-menu:before, .navbar .nav>li>.dropdown-menu:after{
	border: none;
}
.dropdown-submenu:hover .dropdown-toggle {
background: #fbe79f;
color: #555;
}
.total-number {
float: right;
}
